cqueue.h(3)

NAME
cqueue.h -

Generic RTCP control queues.

SYNOPSIS

#include <ccrtp/ioqueue.h>
#include <ccrtp/CryptoContextCtrl.h>
#include <list>

  Classes

class QueueRTCPManager
Adds generic management of RTCP functions to an RTP data queue.
class AVPQueue
This class, an RTP/RTCP queue, adds audio/video profile (AVP) specific methods to the generic RTCP service queue (QueueRTCPManager).

Detailed Description

Generic RTCP control queues.

Author

Generated automatically by Doxygen for ccRTP from the source code.